@media screen {
  div.section-column.section-column-rechts {
    display: none;
  }

  #c137290, #c137292, #c137293, #c137296, #c137295, #c137303 {
    display: none;
  }

  #c137294 {
    display: block;
    margin: auto;
  }

  div.section-column.section-column-links {
    display: block;
    margin: auto;
  }
}
@media screen and ( min-width: 385px ) {

}
@media screen and ( min-width: 385px ) {
  div.section-column.section-column-mitte.maincontent-wrap {
    display:block;
  }
}
@media screen and ( min-width: 768px ) {
  div.section-column.section-column-rechts {
    display:block;
    margin:auto;
  }
  #c137290, #c137292, #c137293, #c137296, #c137295, #c137303 {
    display:block;
  }
  div.section-column.section-column-mitte.maincontent-wrap {
    max-width: 440px;
  }
}
@media screen and ( min-width: 992px ) {
  div.section-column.section-column-mitte.maincontent-wrap {
    max-width: 600px;
    margin-top:10px;
  }
}
@media screen and ( min-width: 1200px ) {
  div.section-column.section-column-mitte.maincontent-wrap {
    max-width: 800px;
  }
}

@media screen and ( min-width: 1400px ) {



@media screen and ( min-width: 1500px ) {
}

/* Ende */
